package com.hxhq.business.domain;

import com.baomidou.mybatisplus.annotation.TableName;
import com.hxhq.common.core.domain.MpBaseEntity;


/**
 * 检测板对象 t_jcb
 *
 * @author hxhq
 * @date 2026-02-09
 */
@TableName("t_jcb")
public class Jcb extends MpBaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 所属试验 */
    private Long studyId;

    /** 表单id */
    private Long studyFillFormId;

    /** 编号 */
    private String bh;

    /** 创建人 */
    private String cjr;


    public void setStudyId(Long studyId)
    {
        this.studyId = studyId;
    }

    public Long getStudyId()
    {
        return studyId;
    }

    public void setStudyFillFormId(Long studyFillFormId)
    {
        this.studyFillFormId = studyFillFormId;
    }

    public Long getStudyFillFormId()
    {
        return studyFillFormId;
    }

    public void setBh(String bh)
    {
        this.bh = bh;
    }

    public String getBh()
    {
        return bh;
    }

    public void setCjr(String cjr)
    {
        this.cjr = cjr;
    }

    public String getCjr()
    {
        return cjr;
    }

}
